--- 
robocup2flash: true
scoreboard: true
team_r: 
  exception: false
  team_dir: /home/MT2015
  country: china
team_l: 
  exception: false
  team_dir: /home/CSU_Yunlu
  country: china
statistics: true
